﻿main{
	max-width:1080px;
	margin:auto;
}
.auto-style3 {
	border-collapse: collapse;
	border: 3px solid #808080;
}
.auto-style63 {
	color: #0000FF;
}
.auto-style66 {
	font-size: x-large;
}
.auto-style36 {
}
/* 横幅900px以下の場合のみ適用 */
@media (max-width: 900px) {
  img{
    max-width: 98%;
    height: auto;
  }
}
.auto-style117 {
	color: #FF0000;
}
.auto-style120 {
	font-size: xx-large;
}
.auto-style122 {
	border: 1px solid #808080;
	font-size: x-large;
	background-color: #000080;
	text-align: center;
	color: #FFFFFF;
}
.auto-style123 {
	border: 1px solid #808080;
	font-size: large;
	color: #FF0000;
	text-align: center;
}
.auto-style125 {
	font-size: x-large;
	color: #FF0000;
}
.auto-style126 {
	font-size: xx-large;
}
.auto-style127 {
	font-size: medium;
}
.auto-style128 {
	border: 1px solid #808080;
	font-size: x-large;
	text-align: center;
}
.auto-style131 {
	border: 1px solid #808080;
	text-align: center;
}
.auto-style133 {
	border: 1px solid #808080;
	text-align: center;
}
.auto-style134 {
	font-size: large;
}
.auto-style239 {
	color: #000000;
}
  .auto-style241 {
	text-align: center;
	font-size: x-large;
}
.auto-style1 {
	text-align: center;
}
.auto-style129 {
}
.auto-style242 {
	font-size: large;
	color: #0000FF;
}
.auto-style243 {
	color: #FF0000;
}
.auto-style244 {
	text-align: center;
	font-size: medium;
}
.auto-style245 {
	border-width: 0px;
}
.auto-style246 {
	color: #FFFFFF;
	background-color: #FF0000;
}
.auto-style255 {
	border: 1px solid #808080;
	color: #FF0000;
	text-align: center;
	font-weight: bold;
	font-size: large;
}
.auto-style256 {
	font-size: small;
}
.auto-style257 {
	border: 1px solid #808080;
	text-align: center;
	font-weight: bold;
	background-color: #E9E9E9;
}
.auto-style258 {
	text-align: center;
	font-size: xx-large;
}
.auto-style259 {
	border: 1px solid #808080;
	background-color: #00FFFF;
}
.auto-style260 {
	font-size: x-large;
	text-decoration: underline;
}
.auto-style261 {
	color: #FF0000;
	background-color: #FFFF00;
}
